using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace LLNet.Tienda.MainForms.Forms
{
    public partial class FrmDevolEcom : Form
    {

        public FrmDevolEcom()
        {
            InitializeComponent();
        }

        private void btnHijo_Click(object sender, EventArgs e)
        {
            this.Close();
        }

        private void btnDevolFac_Click(object sender, EventArgs e)
        {
            FrmDevolFac frmFac = new FrmDevolFac();
            frmFac.ShowDialog();
            this.Close();
        }

        private void btnSalir_Click(object sender, EventArgs e)
        {
            this.Close();
        }
    }
}
